package tk.antoine.roux.springcloudconfig;

import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.context.properties.ConfigurationPropertiesScan;
import org.springframework.cloud.config.server.EnableConfigServer;

import static org.springframework.boot.SpringApplication.run;

@EnableConfigServer
@SpringBootApplication
@ConfigurationPropertiesScan
public class SpringCloudConfigServerApplication {

    public static void main(String[] args) {
        run(SpringCloudConfigServerApplication.class, args);
    }
}
